// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 45;
	objects = {

/* Begin PBXBuildFile section */
		0BDA9D6C121EEBC000ED5E97 /* jaricom.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D5F121EEBC000ED5E97 /* jaricom.c */; };
		0BDA9D6D121EEBC000ED5E97 /* jcapimin.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D60121EEBC000ED5E97 /* jcapimin.c */; };
		0BDA9D6E121EEBC000ED5E97 /* jcapistd.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D61121EEBC000ED5E97 /* jcapistd.c */; };
		0BDA9D6F121EEBC000ED5E97 /* jcarith.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D62121EEBC000ED5E97 /* jcarith.c */; };
		0BDA9D70121EEBC000ED5E97 /* jccoefct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D63121EEBC000ED5E97 /* jccoefct.c */; };
		0BDA9D71121EEBC000ED5E97 /* jccolor.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D64121EEBC000ED5E97 /* jccolor.c */; };
		0BDA9D72121EEBC000ED5E97 /* jcdctmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D65121EEBC000ED5E97 /* jcdctmgr.c */; };
		0BDA9D73121EEBC000ED5E97 /* jchuff.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D66121EEBC000ED5E97 /* jchuff.c */; };
		0BDA9D74121EEBC000ED5E97 /* jcinit.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D67121EEBC000ED5E97 /* jcinit.c */; };
		0BDA9D75121EEBC000ED5E97 /* jcmainct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D68121EEBC000ED5E97 /* jcmainct.c */; };
		0BDA9D76121EEBC000ED5E97 /* jcmarker.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D69121EEBC000ED5E97 /* jcmarker.c */; };
		0BDA9D77121EEBC000ED5E97 /* jcmaster.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D6A121EEBC000ED5E97 /* jcmaster.c */; };
		0BDA9D78121EEBC000ED5E97 /* jcomapi.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D6B121EEBC000ED5E97 /* jcomapi.c */; };
		0BDA9D85121EEBD100ED5E97 /* jcparam.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7A121EEBD100ED5E97 /* jcparam.c */; };
		0BDA9D86121EEBD100ED5E97 /* jcprepct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7B121EEBD100ED5E97 /* jcprepct.c */; };
		0BDA9D87121EEBD100ED5E97 /* jcsample.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7C121EEBD100ED5E97 /* jcsample.c */; };
		0BDA9D88121EEBD100ED5E97 /* jctrans.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7D121EEBD100ED5E97 /* jctrans.c */; };
		0BDA9D89121EEBD100ED5E97 /* jdapimin.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7E121EEBD100ED5E97 /* jdapimin.c */; };
		0BDA9D8A121EEBD100ED5E97 /* jdapistd.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7F121EEBD100ED5E97 /* jdapistd.c */; };
		0BDA9D8B121EEBD100ED5E97 /* jdarith.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D80121EEBD100ED5E97 /* jdarith.c */; };
		0BDA9D8C121EEBD100ED5E97 /* jdatadst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D81121EEBD100ED5E97 /* jdatadst.c */; };
		0BDA9D8D121EEBD100ED5E97 /* jdatasrc.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D82121EEBD100ED5E97 /* jdatasrc.c */; };
		0BDA9D8E121EEBD100ED5E97 /* jdcoefct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D83121EEBD100ED5E97 /* jdcoefct.c */; };
		0BDA9D8F121EEBD100ED5E97 /* jdcolor.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D84121EEBD100ED5E97 /* jdcolor.c */; };
		0BDA9DAA121EEC0000ED5E97 /* jddctmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D90121EEC0000ED5E97 /* jddctmgr.c */; };
		0BDA9DAB121EEC0000ED5E97 /* jdhuff.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D91121EEC0000ED5E97 /* jdhuff.c */; };
		0BDA9DAC121EEC0000ED5E97 /* jdinput.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D92121EEC0000ED5E97 /* jdinput.c */; };
		0BDA9DAD121EEC0000ED5E97 /* jdmainct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D93121EEC0000ED5E97 /* jdmainct.c */; };
		0BDA9DAE121EEC0000ED5E97 /* jdmarker.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D94121EEC0000ED5E97 /* jdmarker.c */; };
		0BDA9DAF121EEC0000ED5E97 /* jdmaster.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D95121EEC0000ED5E97 /* jdmaster.c */; };
		0BDA9DB0121EEC0000ED5E97 /* jdmerge.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D96121EEC0000ED5E97 /* jdmerge.c */; };
		0BDA9DB1121EEC0000ED5E97 /* jdpostct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D98121EEC0000ED5E97 /* jdpostct.c */; };
		0BDA9DB2121EEC0000ED5E97 /* jdsample.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D99121EEC0000ED5E97 /* jdsample.c */; };
		0BDA9DB3121EEC0000ED5E97 /* jdtrans.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9A121EEC0000ED5E97 /* jdtrans.c */; };
		0BDA9DB4121EEC0000ED5E97 /* jerror.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9B121EEC0000ED5E97 /* jerror.c */; };
		0BDA9DB6121EEC0000ED5E97 /* jfdctflt.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9D121EEC0000ED5E97 /* jfdctflt.c */; };
		0BDA9DB7121EEC0000ED5E97 /* jfdctfst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9E121EEC0000ED5E97 /* jfdctfst.c */; };
		0BDA9DB8121EEC0000ED5E97 /* jfdctint.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9F121EEC0000ED5E97 /* jfdctint.c */; };
		0BDA9DB9121EEC0000ED5E97 /* jidctflt.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA0121EEC0000ED5E97 /* jidctflt.c */; };
		0BDA9DBA121EEC0000ED5E97 /* jidctfst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA1121EEC0000ED5E97 /* jidctfst.c */; };
		0BDA9DBB121EEC0000ED5E97 /* jidctint.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA2121EEC0000ED5E97 /* jidctint.c */; };
		0BDA9DBC121EEC0000ED5E97 /* jmemansi.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA3121EEC0000ED5E97 /* jmemansi.c */; };
		0BDA9DBD121EEC0000ED5E97 /* jmemmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA4121EEC0000ED5E97 /* jmemmgr.c */; };
		0BDA9DBE121EEC0000ED5E97 /* jmemname.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA5121EEC0000ED5E97 /* jmemname.c */; };
		0BDA9DBF121EEC0000ED5E97 /* jmemnobs.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA6121EEC0000ED5E97 /* jmemnobs.c */; };
		0BDA9DC0121EEC0000ED5E97 /* jquant1.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA7121EEC0000ED5E97 /* jquant1.c */; };
		0BDA9DC1121EEC0000ED5E97 /* jquant2.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA8121EEC0000ED5E97 /* jquant2.c */; };
		0BDA9DC2121EEC0000ED5E97 /* jutils.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA9121EEC0000ED5E97 /* jutils.c */; };
		0BDAA39E121F048200ED5E97 /* jaricom.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D5F121EEBC000ED5E97 /* jaricom.c */; };
		0BDAA39F121F048200ED5E97 /* jcapimin.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D60121EEBC000ED5E97 /* jcapimin.c */; };
		0BDAA3A0121F048200ED5E97 /* jcapistd.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D61121EEBC000ED5E97 /* jcapistd.c */; };
		0BDAA3A1121F048200ED5E97 /* jcarith.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D62121EEBC000ED5E97 /* jcarith.c */; };
		0BDAA3A2121F048200ED5E97 /* jccoefct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D63121EEBC000ED5E97 /* jccoefct.c */; };
		0BDAA3A3121F048200ED5E97 /* jccolor.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D64121EEBC000ED5E97 /* jccolor.c */; };
		0BDAA3A4121F048200ED5E97 /* jcdctmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D65121EEBC000ED5E97 /* jcdctmgr.c */; };
		0BDAA3A5121F048200ED5E97 /* jchuff.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D66121EEBC000ED5E97 /* jchuff.c */; };
		0BDAA3A6121F048200ED5E97 /* jcinit.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D67121EEBC000ED5E97 /* jcinit.c */; };
		0BDAA3A7121F048200ED5E97 /* jcmainct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D68121EEBC000ED5E97 /* jcmainct.c */; };
		0BDAA3A8121F048200ED5E97 /* jcmarker.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D69121EEBC000ED5E97 /* jcmarker.c */; };
		0BDAA3A9121F048200ED5E97 /* jcmaster.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D6A121EEBC000ED5E97 /* jcmaster.c */; };
		0BDAA3AA121F048200ED5E97 /* jcomapi.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D6B121EEBC000ED5E97 /* jcomapi.c */; };
		0BDAA3AB121F048200ED5E97 /* jcparam.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7A121EEBD100ED5E97 /* jcparam.c */; };
		0BDAA3AC121F048200ED5E97 /* jcprepct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7B121EEBD100ED5E97 /* jcprepct.c */; };
		0BDAA3AD121F048200ED5E97 /* jcsample.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7C121EEBD100ED5E97 /* jcsample.c */; };
		0BDAA3AE121F048200ED5E97 /* jctrans.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7D121EEBD100ED5E97 /* jctrans.c */; };
		0BDAA3AF121F048200ED5E97 /* jdapimin.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7E121EEBD100ED5E97 /* jdapimin.c */; };
		0BDAA3B0121F048200ED5E97 /* jdapistd.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D7F121EEBD100ED5E97 /* jdapistd.c */; };
		0BDAA3B1121F048200ED5E97 /* jdarith.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D80121EEBD100ED5E97 /* jdarith.c */; };
		0BDAA3B2121F048200ED5E97 /* jdatadst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D81121EEBD100ED5E97 /* jdatadst.c */; };
		0BDAA3B3121F048200ED5E97 /* jdatasrc.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D82121EEBD100ED5E97 /* jdatasrc.c */; };
		0BDAA3B4121F048200ED5E97 /* jdcoefct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D83121EEBD100ED5E97 /* jdcoefct.c */; };
		0BDAA3B5121F048200ED5E97 /* jdcolor.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D84121EEBD100ED5E97 /* jdcolor.c */; };
		0BDAA3B6121F048200ED5E97 /* jddctmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D90121EEC0000ED5E97 /* jddctmgr.c */; };
		0BDAA3B7121F048200ED5E97 /* jdhuff.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D91121EEC0000ED5E97 /* jdhuff.c */; };
		0BDAA3B8121F048200ED5E97 /* jdinput.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D92121EEC0000ED5E97 /* jdinput.c */; };
		0BDAA3B9121F048200ED5E97 /* jdmainct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D93121EEC0000ED5E97 /* jdmainct.c */; };
		0BDAA3BA121F048200ED5E97 /* jdmarker.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D94121EEC0000ED5E97 /* jdmarker.c */; };
		0BDAA3BB121F048200ED5E97 /* jdmaster.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D95121EEC0000ED5E97 /* jdmaster.c */; };
		0BDAA3BC121F048200ED5E97 /* jdmerge.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D96121EEC0000ED5E97 /* jdmerge.c */; };
		0BDAA3BD121F048200ED5E97 /* jdpostct.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D98121EEC0000ED5E97 /* jdpostct.c */; };
		0BDAA3BE121F048200ED5E97 /* jdsample.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D99121EEC0000ED5E97 /* jdsample.c */; };
		0BDAA3BF121F048200ED5E97 /* jdtrans.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9A121EEC0000ED5E97 /* jdtrans.c */; };
		0BDAA3C0121F048200ED5E97 /* jerror.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9B121EEC0000ED5E97 /* jerror.c */; };
		0BDAA3C1121F048200ED5E97 /* jfdctflt.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9D121EEC0000ED5E97 /* jfdctflt.c */; };
		0BDAA3C2121F048200ED5E97 /* jfdctfst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9E121EEC0000ED5E97 /* jfdctfst.c */; };
		0BDAA3C3121F048200ED5E97 /* jfdctint.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9D9F121EEC0000ED5E97 /* jfdctint.c */; };
		0BDAA3C4121F048200ED5E97 /* jidctflt.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA0121EEC0000ED5E97 /* jidctflt.c */; };
		0BDAA3C5121F048200ED5E97 /* jidctfst.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA1121EEC0000ED5E97 /* jidctfst.c */; };
		0BDAA3C6121F048200ED5E97 /* jidctint.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA2121EEC0000ED5E97 /* jidctint.c */; };
		0BDAA3C7121F048200ED5E97 /* jmemansi.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA3121EEC0000ED5E97 /* jmemansi.c */; };
		0BDAA3C8121F048200ED5E97 /* jmemmgr.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA4121EEC0000ED5E97 /* jmemmgr.c */; };
		0BDAA3C9121F048200ED5E97 /* jmemname.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA5121EEC0000ED5E97 /* jmemname.c */; };
		0BDAA3CA121F048200ED5E97 /* jmemnobs.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA6121EEC0000ED5E97 /* jmemnobs.c */; };
		0BDAA3CB121F048200ED5E97 /* jquant1.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA7121EEC0000ED5E97 /* jquant1.c */; };
		0BDAA3CC121F048200ED5E97 /* jquant2.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA8121EEC0000ED5E97 /* jquant2.c */; };
		0BDAA3CD121F048200ED5E97 /* jutils.c in Sources */ = {isa = PBXBuildFile; fileRef = 0BDA9DA9121EEC0000ED5E97 /* jutils.c */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		0BDA9D5F121EEBC000ED5E97 /* jaricom.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jaricom.c; path = ../jaricom.c; sourceTree = SOURCE_ROOT; };
		0BDA9D60121EEBC000ED5E97 /* jcapimin.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcapimin.c; path = ../jcapimin.c; sourceTree = SOURCE_ROOT; };
		0BDA9D61121EEBC000ED5E97 /* jcapistd.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcapistd.c; path = ../jcapistd.c; sourceTree = SOURCE_ROOT; };
		0BDA9D62121EEBC000ED5E97 /* jcarith.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcarith.c; path = ../jcarith.c; sourceTree = SOURCE_ROOT; };
		0BDA9D63121EEBC000ED5E97 /* jccoefct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jccoefct.c; path = ../jccoefct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D64121EEBC000ED5E97 /* jccolor.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jccolor.c; path = ../jccolor.c; sourceTree = SOURCE_ROOT; };
		0BDA9D65121EEBC000ED5E97 /* jcdctmgr.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcdctmgr.c; path = ../jcdctmgr.c; sourceTree = SOURCE_ROOT; };
		0BDA9D66121EEBC000ED5E97 /* jchuff.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jchuff.c; path = ../jchuff.c; sourceTree = SOURCE_ROOT; };
		0BDA9D67121EEBC000ED5E97 /* jcinit.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcinit.c; path = ../jcinit.c; sourceTree = SOURCE_ROOT; };
		0BDA9D68121EEBC000ED5E97 /* jcmainct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcmainct.c; path = ../jcmainct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D69121EEBC000ED5E97 /* jcmarker.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcmarker.c; path = ../jcmarker.c; sourceTree = SOURCE_ROOT; };
		0BDA9D6A121EEBC000ED5E97 /* jcmaster.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcmaster.c; path = ../jcmaster.c; sourceTree = SOURCE_ROOT; };
		0BDA9D6B121EEBC000ED5E97 /* jcomapi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcomapi.c; path = ../jcomapi.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7A121EEBD100ED5E97 /* jcparam.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcparam.c; path = ../jcparam.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7B121EEBD100ED5E97 /* jcprepct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcprepct.c; path = ../jcprepct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7C121EEBD100ED5E97 /* jcsample.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jcsample.c; path = ../jcsample.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7D121EEBD100ED5E97 /* jctrans.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jctrans.c; path = ../jctrans.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7E121EEBD100ED5E97 /* jdapimin.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdapimin.c; path = ../jdapimin.c; sourceTree = SOURCE_ROOT; };
		0BDA9D7F121EEBD100ED5E97 /* jdapistd.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdapistd.c; path = ../jdapistd.c; sourceTree = SOURCE_ROOT; };
		0BDA9D80121EEBD100ED5E97 /* jdarith.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdarith.c; path = ../jdarith.c; sourceTree = SOURCE_ROOT; };
		0BDA9D81121EEBD100ED5E97 /* jdatadst.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdatadst.c; path = ../jdatadst.c; sourceTree = SOURCE_ROOT; };
		0BDA9D82121EEBD100ED5E97 /* jdatasrc.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdatasrc.c; path = ../jdatasrc.c; sourceTree = SOURCE_ROOT; };
		0BDA9D83121EEBD100ED5E97 /* jdcoefct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdcoefct.c; path = ../jdcoefct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D84121EEBD100ED5E97 /* jdcolor.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdcolor.c; path = ../jdcolor.c; sourceTree = SOURCE_ROOT; };
		0BDA9D90121EEC0000ED5E97 /* jddctmgr.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jddctmgr.c; path = ../jddctmgr.c; sourceTree = SOURCE_ROOT; };
		0BDA9D91121EEC0000ED5E97 /* jdhuff.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdhuff.c; path = ../jdhuff.c; sourceTree = SOURCE_ROOT; };
		0BDA9D92121EEC0000ED5E97 /* jdinput.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdinput.c; path = ../jdinput.c; sourceTree = SOURCE_ROOT; };
		0BDA9D93121EEC0000ED5E97 /* jdmainct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdmainct.c; path = ../jdmainct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D94121EEC0000ED5E97 /* jdmarker.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdmarker.c; path = ../jdmarker.c; sourceTree = SOURCE_ROOT; };
		0BDA9D95121EEC0000ED5E97 /* jdmaster.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdmaster.c; path = ../jdmaster.c; sourceTree = SOURCE_ROOT; };
		0BDA9D96121EEC0000ED5E97 /* jdmerge.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdmerge.c; path = ../jdmerge.c; sourceTree = SOURCE_ROOT; };
		0BDA9D98121EEC0000ED5E97 /* jdpostct.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdpostct.c; path = ../jdpostct.c; sourceTree = SOURCE_ROOT; };
		0BDA9D99121EEC0000ED5E97 /* jdsample.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdsample.c; path = ../jdsample.c; sourceTree = SOURCE_ROOT; };
		0BDA9D9A121EEC0000ED5E97 /* jdtrans.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jdtrans.c; path = ../jdtrans.c; sourceTree = SOURCE_ROOT; };
		0BDA9D9B121EEC0000ED5E97 /* jerror.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jerror.c; path = ../jerror.c; sourceTree = SOURCE_ROOT; };
		0BDA9D9D121EEC0000ED5E97 /* jfdctflt.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jfdctflt.c; path = ../jfdctflt.c; sourceTree = SOURCE_ROOT; };
		0BDA9D9E121EEC0000ED5E97 /* jfdctfst.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jfdctfst.c; path = ../jfdctfst.c; sourceTree = SOURCE_ROOT; };
		0BDA9D9F121EEC0000ED5E97 /* jfdctint.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jfdctint.c; path = ../jfdctint.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA0121EEC0000ED5E97 /* jidctflt.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jidctflt.c; path = ../jidctflt.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA1121EEC0000ED5E97 /* jidctfst.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jidctfst.c; path = ../jidctfst.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA2121EEC0000ED5E97 /* jidctint.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jidctint.c; path = ../jidctint.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA3121EEC0000ED5E97 /* jmemansi.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jmemansi.c; path = ../jmemansi.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA4121EEC0000ED5E97 /* jmemmgr.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jmemmgr.c; path = ../jmemmgr.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA5121EEC0000ED5E97 /* jmemname.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jmemname.c; path = ../jmemname.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA6121EEC0000ED5E97 /* jmemnobs.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jmemnobs.c; path = ../jmemnobs.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA7121EEC0000ED5E97 /* jquant1.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jquant1.c; path = ../jquant1.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA8121EEC0000ED5E97 /* jquant2.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jquant2.c; path = ../jquant2.c; sourceTree = SOURCE_ROOT; };
		0BDA9DA9121EEC0000ED5E97 /* jutils.c */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.c; name = jutils.c; path = ../jutils.c; sourceTree = SOURCE_ROOT; };
		0BDAA394121F041A00ED5E97 /* libjpeg.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libjpeg.a; sourceTree = BUILT_PRODUCTS_DIR; };
		D2AAC046055464E500DB518D /* libjpeg.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libjpeg.a; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		0BDAA392121F041A00ED5E97 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D289987405E68DCB004EDB86 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		08FB7794FE84155DC02AAC07 /* libjpeg */ = {
			isa = PBXGroup;
			children = (
				08FB7795FE84155DC02AAC07 /* Source */,
				1AB674ADFE9D54B511CA2CBB /* Products */,
			);
			name = libjpeg;
			sourceTree = "<group>";
		};
		08FB7795FE84155DC02AAC07 /* Source */ = {
			isa = PBXGroup;
			children = (
				0BDA9D5F121EEBC000ED5E97 /* jaricom.c */,
				0BDA9D60121EEBC000ED5E97 /* jcapimin.c */,
				0BDA9D61121EEBC000ED5E97 /* jcapistd.c */,
				0BDA9D62121EEBC000ED5E97 /* jcarith.c */,
				0BDA9D63121EEBC000ED5E97 /* jccoefct.c */,
				0BDA9D64121EEBC000ED5E97 /* jccolor.c */,
				0BDA9D65121EEBC000ED5E97 /* jcdctmgr.c */,
				0BDA9D66121EEBC000ED5E97 /* jchuff.c */,
				0BDA9D67121EEBC000ED5E97 /* jcinit.c */,
				0BDA9D68121EEBC000ED5E97 /* jcmainct.c */,
				0BDA9D69121EEBC000ED5E97 /* jcmarker.c */,
				0BDA9D6A121EEBC000ED5E97 /* jcmaster.c */,
				0BDA9D6B121EEBC000ED5E97 /* jcomapi.c */,
				0BDA9D7A121EEBD100ED5E97 /* jcparam.c */,
				0BDA9D7B121EEBD100ED5E97 /* jcprepct.c */,
				0BDA9D7C121EEBD100ED5E97 /* jcsample.c */,
				0BDA9D7D121EEBD100ED5E97 /* jctrans.c */,
				0BDA9D7E121EEBD100ED5E97 /* jdapimin.c */,
				0BDA9D7F121EEBD100ED5E97 /* jdapistd.c */,
				0BDA9D80121EEBD100ED5E97 /* jdarith.c */,
				0BDA9D81121EEBD100ED5E97 /* jdatadst.c */,
				0BDA9D82121EEBD100ED5E97 /* jdatasrc.c */,
				0BDA9D83121EEBD100ED5E97 /* jdcoefct.c */,
				0BDA9D84121EEBD100ED5E97 /* jdcolor.c */,
				0BDA9D90121EEC0000ED5E97 /* jddctmgr.c */,
				0BDA9D91121EEC0000ED5E97 /* jdhuff.c */,
				0BDA9D92121EEC0000ED5E97 /* jdinput.c */,
				0BDA9D93121EEC0000ED5E97 /* jdmainct.c */,
				0BDA9D94121EEC0000ED5E97 /* jdmarker.c */,
				0BDA9D95121EEC0000ED5E97 /* jdmaster.c */,
				0BDA9D96121EEC0000ED5E97 /* jdmerge.c */,
				0BDA9D98121EEC0000ED5E97 /* jdpostct.c */,
				0BDA9D99121EEC0000ED5E97 /* jdsample.c */,
				0BDA9D9A121EEC0000ED5E97 /* jdtrans.c */,
				0BDA9D9B121EEC0000ED5E97 /* jerror.c */,
				0BDA9D9D121EEC0000ED5E97 /* jfdctflt.c */,
				0BDA9D9E121EEC0000ED5E97 /* jfdctfst.c */,
				0BDA9D9F121EEC0000ED5E97 /* jfdctint.c */,
				0BDA9DA0121EEC0000ED5E97 /* jidctflt.c */,
				0BDA9DA1121EEC0000ED5E97 /* jidctfst.c */,
				0BDA9DA2121EEC0000ED5E97 /* jidctint.c */,
				0BDA9DA3121EEC0000ED5E97 /* jmemansi.c */,
				0BDA9DA4121EEC0000ED5E97 /* jmemmgr.c */,
				0BDA9DA5121EEC0000ED5E97 /* jmemname.c */,
				0BDA9DA6121EEC0000ED5E97 /* jmemnobs.c */,
				0BDA9DA7121EEC0000ED5E97 /* jquant1.c */,
				0BDA9DA8121EEC0000ED5E97 /* jquant2.c */,
				0BDA9DA9121EEC0000ED5E97 /* jutils.c */,
			);
			name = Source;
			sourceTree = "<group>";
		};
		1AB674ADFE9D54B511CA2CBB /* Products */ = {
			isa = PBXGroup;
			children = (
				D2AAC046055464E500DB518D /* libjpeg.a */,
				0BDAA394121F041A00ED5E97 /* libjpeg.a */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		0BDAA390121F041A00ED5E97 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2AAC043055464E500DB518D /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		0BDAA393121F041A00ED5E97 /* iOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 0BDAA3D1121F04A000ED5E97 /* Build configuration list for PBXNativeTarget "iOS" */;
			buildPhases = (
				0BDAA390121F041A00ED5E97 /* Headers */,
				0BDAA391121F041A00ED5E97 /* Sources */,
				0BDAA392121F041A00ED5E97 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = iOS;
			productName = iPhone;
			productReference = 0BDAA394121F041A00ED5E97 /* libjpeg.a */;
			productType = "com.apple.product-type.library.static";
		};
		D2AAC045055464E500DB518D /* Mac */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1DEB91EB08733DB70010E9CD /* Build configuration list for PBXNativeTarget "Mac" */;
			buildPhases = (
				D2AAC043055464E500DB518D /* Headers */,
				D2AAC044055464E500DB518D /* Sources */,
				D289987405E68DCB004EDB86 /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Mac;
			productName = libjpeg;
			productReference = D2AAC046055464E500DB518D /* libjpeg.a */;
			productType = "com.apple.product-type.library.static";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		08FB7793FE84155DC02AAC07 /* Project object */ = {
			isa = PBXProject;
			attributes = {
			};
			buildConfigurationList = 1DEB91EF08733DB70010E9CD /* Build configuration list for PBXProject "jpeg" */;
			compatibilityVersion = "Xcode 3.1";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 08FB7794FE84155DC02AAC07 /* libjpeg */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				D2AAC045055464E500DB518D /* Mac */,
				0BDAA393121F041A00ED5E97 /* iOS */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		0BDAA391121F041A00ED5E97 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0BDAA39E121F048200ED5E97 /* jaricom.c in Sources */,
				0BDAA39F121F048200ED5E97 /* jcapimin.c in Sources */,
				0BDAA3A0121F048200ED5E97 /* jcapistd.c in Sources */,
				0BDAA3A1121F048200ED5E97 /* jcarith.c in Sources */,
				0BDAA3A2121F048200ED5E97 /* jccoefct.c in Sources */,
				0BDAA3A3121F048200ED5E97 /* jccolor.c in Sources */,
				0BDAA3A4121F048200ED5E97 /* jcdctmgr.c in Sources */,
				0BDAA3A5121F048200ED5E97 /* jchuff.c in Sources */,
				0BDAA3A6121F048200ED5E97 /* jcinit.c in Sources */,
				0BDAA3A7121F048200ED5E97 /* jcmainct.c in Sources */,
				0BDAA3A8121F048200ED5E97 /* jcmarker.c in Sources */,
				0BDAA3A9121F048200ED5E97 /* jcmaster.c in Sources */,
				0BDAA3AA121F048200ED5E97 /* jcomapi.c in Sources */,
				0BDAA3AB121F048200ED5E97 /* jcparam.c in Sources */,
				0BDAA3AC121F048200ED5E97 /* jcprepct.c in Sources */,
				0BDAA3AD121F048200ED5E97 /* jcsample.c in Sources */,
				0BDAA3AE121F048200ED5E97 /* jctrans.c in Sources */,
				0BDAA3AF121F048200ED5E97 /* jdapimin.c in Sources */,
				0BDAA3B0121F048200ED5E97 /* jdapistd.c in Sources */,
				0BDAA3B1121F048200ED5E97 /* jdarith.c in Sources */,
				0BDAA3B2121F048200ED5E97 /* jdatadst.c in Sources */,
				0BDAA3B3121F048200ED5E97 /* jdatasrc.c in Sources */,
				0BDAA3B4121F048200ED5E97 /* jdcoefct.c in Sources */,
				0BDAA3B5121F048200ED5E97 /* jdcolor.c in Sources */,
				0BDAA3B6121F048200ED5E97 /* jddctmgr.c in Sources */,
				0BDAA3B7121F048200ED5E97 /* jdhuff.c in Sources */,
				0BDAA3B8121F048200ED5E97 /* jdinput.c in Sources */,
				0BDAA3B9121F048200ED5E97 /* jdmainct.c in Sources */,
				0BDAA3BA121F048200ED5E97 /* jdmarker.c in Sources */,
				0BDAA3BB121F048200ED5E97 /* jdmaster.c in Sources */,
				0BDAA3BC121F048200ED5E97 /* jdmerge.c in Sources */,
				0BDAA3BD121F048200ED5E97 /* jdpostct.c in Sources */,
				0BDAA3BE121F048200ED5E97 /* jdsample.c in Sources */,
				0BDAA3BF121F048200ED5E97 /* jdtrans.c in Sources */,
				0BDAA3C0121F048200ED5E97 /* jerror.c in Sources */,
				0BDAA3C1121F048200ED5E97 /* jfdctflt.c in Sources */,
				0BDAA3C2121F048200ED5E97 /* jfdctfst.c in Sources */,
				0BDAA3C3121F048200ED5E97 /* jfdctint.c in Sources */,
				0BDAA3C4121F048200ED5E97 /* jidctflt.c in Sources */,
				0BDAA3C5121F048200ED5E97 /* jidctfst.c in Sources */,
				0BDAA3C6121F048200ED5E97 /* jidctint.c in Sources */,
				0BDAA3C7121F048200ED5E97 /* jmemansi.c in Sources */,
				0BDAA3C8121F048200ED5E97 /* jmemmgr.c in Sources */,
				0BDAA3C9121F048200ED5E97 /* jmemname.c in Sources */,
				0BDAA3CA121F048200ED5E97 /* jmemnobs.c in Sources */,
				0BDAA3CB121F048200ED5E97 /* jquant1.c in Sources */,
				0BDAA3CC121F048200ED5E97 /* jquant2.c in Sources */,
				0BDAA3CD121F048200ED5E97 /* jutils.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		D2AAC044055464E500DB518D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0BDA9D6C121EEBC000ED5E97 /* jaricom.c in Sources */,
				0BDA9D6D121EEBC000ED5E97 /* jcapimin.c in Sources */,
				0BDA9D6E121EEBC000ED5E97 /* jcapistd.c in Sources */,
				0BDA9D6F121EEBC000ED5E97 /* jcarith.c in Sources */,
				0BDA9D70121EEBC000ED5E97 /* jccoefct.c in Sources */,
				0BDA9D71121EEBC000ED5E97 /* jccolor.c in Sources */,
				0BDA9D72121EEBC000ED5E97 /* jcdctmgr.c in Sources */,
				0BDA9D73121EEBC000ED5E97 /* jchuff.c in Sources */,
				0BDA9D74121EEBC000ED5E97 /* jcinit.c in Sources */,
				0BDA9D75121EEBC000ED5E97 /* jcmainct.c in Sources */,
				0BDA9D76121EEBC000ED5E97 /* jcmarker.c in Sources */,
				0BDA9D77121EEBC000ED5E97 /* jcmaster.c in Sources */,
				0BDA9D78121EEBC000ED5E97 /* jcomapi.c in Sources */,
				0BDA9D85121EEBD100ED5E97 /* jcparam.c in Sources */,
				0BDA9D86121EEBD100ED5E97 /* jcprepct.c in Sources */,
				0BDA9D87121EEBD100ED5E97 /* jcsample.c in Sources */,
				0BDA9D88121EEBD100ED5E97 /* jctrans.c in Sources */,
				0BDA9D89121EEBD100ED5E97 /* jdapimin.c in Sources */,
				0BDA9D8A121EEBD100ED5E97 /* jdapistd.c in Sources */,
				0BDA9D8B121EEBD100ED5E97 /* jdarith.c in Sources */,
				0BDA9D8C121EEBD100ED5E97 /* jdatadst.c in Sources */,
				0BDA9D8D121EEBD100ED5E97 /* jdatasrc.c in Sources */,
				0BDA9D8E121EEBD100ED5E97 /* jdcoefct.c in Sources */,
				0BDA9D8F121EEBD100ED5E97 /* jdcolor.c in Sources */,
				0BDA9DAA121EEC0000ED5E97 /* jddctmgr.c in Sources */,
				0BDA9DAB121EEC0000ED5E97 /* jdhuff.c in Sources */,
				0BDA9DAC121EEC0000ED5E97 /* jdinput.c in Sources */,
				0BDA9DAD121EEC0000ED5E97 /* jdmainct.c in Sources */,
				0BDA9DAE121EEC0000ED5E97 /* jdmarker.c in Sources */,
				0BDA9DAF121EEC0000ED5E97 /* jdmaster.c in Sources */,
				0BDA9DB0121EEC0000ED5E97 /* jdmerge.c in Sources */,
				0BDA9DB1121EEC0000ED5E97 /* jdpostct.c in Sources */,
				0BDA9DB2121EEC0000ED5E97 /* jdsample.c in Sources */,
				0BDA9DB3121EEC0000ED5E97 /* jdtrans.c in Sources */,
				0BDA9DB4121EEC0000ED5E97 /* jerror.c in Sources */,
				0BDA9DB6121EEC0000ED5E97 /* jfdctflt.c in Sources */,
				0BDA9DB7121EEC0000ED5E97 /* jfdctfst.c in Sources */,
				0BDA9DB8121EEC0000ED5E97 /* jfdctint.c in Sources */,
				0BDA9DB9121EEC0000ED5E97 /* jidctflt.c in Sources */,
				0BDA9DBA121EEC0000ED5E97 /* jidctfst.c in Sources */,
				0BDA9DBB121EEC0000ED5E97 /* jidctint.c in Sources */,
				0BDA9DBC121EEC0000ED5E97 /* jmemansi.c in Sources */,
				0BDA9DBD121EEC0000ED5E97 /* jmemmgr.c in Sources */,
				0BDA9DBE121EEC0000ED5E97 /* jmemname.c in Sources */,
				0BDA9DBF121EEC0000ED5E97 /* jmemnobs.c in Sources */,
				0BDA9DC0121EEC0000ED5E97 /* jquant1.c in Sources */,
				0BDA9DC1121EEC0000ED5E97 /* jquant2.c in Sources */,
				0BDA9DC2121EEC0000ED5E97 /* jutils.c in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		0BDAA396121F041A00ED5E97 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = (
					armv7,
					arm64,
				);
				PRODUCT_NAME = jpeg;
				SDKROOT = iphoneos;
				SUPPORTED_PLATFORMS = "iphonesimulator iphoneos";
				VALID_ARCHS = "armv7 arm64";
			};
			name = Release;
		};
		1DEB91ED08733DB70010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = "$(ARCHS_STANDARD_32_64_BIT)";
				PRODUCT_NAME = jpeg;
			};
			name = Release;
		};
		1DEB91F108733DB70010E9CD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_THREADSAFE_STATICS = NO;
				GCC_WARN_UNUSED_VARIABLE = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		0BDAA3D1121F04A000ED5E97 /* Build configuration list for PBXNativeTarget "iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				0BDAA396121F041A00ED5E97 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB91EB08733DB70010E9CD /* Build configuration list for PBXNativeTarget "Mac" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB91ED08733DB70010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1DEB91EF08733DB70010E9CD /* Build configuration list for PBXProject "jpeg" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1DEB91F108733DB70010E9CD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 08FB7793FE84155DC02AAC07 /* Project object */;
}
